Bug 71440 - App doesn't respond to 'close' properly
Summary: App doesn't respond to 'close' properly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-language (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-13 18:06 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 06:11:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-13 18:06:24 UTC
Description of Problem:
With redhat-config-language-0.9.9-5, I'm seeing the same problem as detailed in
bug #71427.  That is, clicking the close button on the window just causes the
application to hang.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Brent Fox 2002-08-14 05:21:59 UTC
Should be fixed in 0.9.9-8.

Comment 2 Jay Turner 2002-08-14 15:46:19 UTC
Fix confirmed with redhat-config-language-0.9.9-8.


Note You need to log in before you can comment on or make changes to this bug.